@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('TeX-Gyre-Adventor/texgyreadventor-regular-webfont.eot');
    src: url('TeX-Gyre-Adventor/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('TeX-Gyre-Adventor/texgyreadventor-regular-webfont.woff') format('woff'),
         url('TeX-Gyre-Adventor/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('TeX-Gyre-Adventor/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorItalic';
    src: url('TeX-Gyre-Adventor/texgyreadventor-italic-webfont.eot');
    src: url('TeX-Gyre-Adventor/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('TeX-Gyre-Adventor/texgyreadventor-italic-webfont.woff') format('woff'),
         url('TeX-Gyre-Adventor/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('TeX-Gyre-Adventor/texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('TeX-Gyre-Adventor/texgyreadventor-bold-webfont.eot');
    src: url('TeX-Gyre-Adventor/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('TeX-Gyre-Adventor/texgyreadventor-bold-webfont.woff') format('woff'),
         url('TeX-Gyre-Adventor/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('TeX-Gyre-Adventor/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,td,th {
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bkgd.gif);
	background-repeat: repeat;
}
#topbar {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 3px;
	background-color: #000000;
	background-position: center top;		
}



#top h1 {
	margin-top: -25px;
	top: -25px;
	clip: rect(-25px,auto,auto,auto);
	visibility: hidden;
}

/* GENERAL STYLES */

ul {
	margin-top: 0px;
	margin-bottom: 15px;
}

h1 {
	font-family: TeXGyreAdventorRegular;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 15px;
	color: #FF6600;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
	
}

h2 {
	font-family: TeXGyreAdventorRegular;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 22px;
	line-height: 24px;
	color: #fff;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

h3 {
	font-family: TeXGyreAdventorRegular;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 21px;
	color: #fff;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}


.orange{
	color: #FF6600; font-weight: normal;
} 
  

.nav-home {
    padding-left: 20px;
	}
	

a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;	
}
a:active {
	color: #FF6600;
	text-decoration: none;
}

.clear {
	clear: both;
}

/* END GENERAL STYLES */


/*NAV*/
#container #header {
	margin: 0px;
	padding-top: 20px;
	width: 1000px;
	height: 50px;
	background-color: #00353D;
	
}
#container #header #nav {
	width: 576px;
	height: 40px;
	
	font-family: TeXGyreAdventorRegular;
	font-size: 11px;

	margin-right: 0px;
	margin-left: 424px;
	
}

.squared {
	color: #ff6600;
}


#nav a:link {
	color: #CCC;
	text-decoration: none;
	padding-right: 45px;
	
}
#nav a:visited {
	color: #CCC;
	text-decoration: none;
	padding-right: 45px;
	
}
#nav a:hover {
	color: #FFF;
	text-decoration: none;
	padding-right: 45px;
	
}

#nav a:focus {
	color: #FFF;
	text-decoration: none;
	padding-right: 45px;
	
}

/*END NAV*/



/* HOME */	
#container {
	padding: 0px;
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    box-shadow: -5px 10px 30px #000;
	-moz-box-shadow: -5px 10px 30px #000;
	-webkit-box-shadow: -5px 10px 30px #000;	
}

.logoHome {
	margin-top: -42px;
}

#container #content-home {
	margin: 0px auto;
	width: 949px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-right: 0px;
	background-image: url(images/home/background-leftCol.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


#container #content-home #left-col-home {
	width: 290px;
	margin-bottom: 10px;
	margin-top: 30px;
	border: 1px solid #ACB0B7;
	background-color:#FFFFFF;
}

#container #content-home #left-col-home #showroom {
	width: 235px;
	
	padding: 25px;
	text-align: left;	
}


#container #content-home  #left-col-home  #offer  {
	width: 280px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	text-align: center;
	background-color: #326A70;
	color: #FFF;
	border: 5px solid #3A6A70;
}
	#container #content-home  #left-col-home  #offer h2 {
		font-size: 145%;
			font-family: TeXGyreAdventorRegular;
	font-weight: normal;
	line-height: 140%;
	margin: 2px;
	padding: 0px;
	font-color: #FFF;
	}

#container #content-home #photo-main{
	margin-top: 0px;
	width: 623px;
	
	float: right;
	clear: both;	
	
}

#container #content-home #photo-main #brands {
	width: 447px;
	padding-left: 25px;
	padding-right: 100px;
	margin-bottom: 10px;
	margin-top: 30px;

	text-align: left;
		
}

/* END HOME */


/*INSIDE STARTS HERE*/

#container #photo-main-inside{
	margin-top: 0px;
	width: 1000px;
	height: 120px;
	
	
	
	
	
}
/*#container #content-inside {
	margin: 0px auto;
	width: 740px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}*/

#container #right-col  {
	width: 350px;
	float: right;
	clear: both;
	margin-top: 50px;
	margin-left: 50px;
	margin-bottom: 50px;
	margin-right: 50px;
	
}
#container #left-col  {
	width: 475px;
	margin-left: 70px;
	margin-top: 25px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;	
}
#container #left-col h1 {
	
	font-size: 180%;
	padding-bottom: 8px;
	
	}



#container #right-col #showroom1 {
	width: 354px;
	padding-top: 8px;
	padding-bottom: 2px;
	margin-top: 0px;
	border: 1px solid #8FA6A9;
	text-align: center;
}

/*COMMON FOOTER*/

#container #footer {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	line-height: 165%;
	text-align: center;
	background-image: url(images/home/footer-bkgd.jpg);
	background-repeat: repeat-x;
	/*letter-spacing: .1em;*/
	height: 83px;
	width: 1000px;
	font-size: 70%;
}
.smallTXT {
	font-size: 80%;
	
}
.legal-text{
	color: #000;
	font-size: 95%; 
	font-weight: normal;
	text-align: center;
}
h5 {
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	color: #666;
}
#container #content-home #left-col-home #showroom h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 13px;
	font-weight: normal;
	color: #F60;
	margin: 0px;
	padding: 0px;
}
#container #content-home #photo-main  h1 {
	font-size: 14px;
	line-height: 17px;
	color: #333;
	padding: 0px;
	margin-top: 25px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #content-home #photo-main #brands h2 {
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #F6621C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F6621C;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
